Package: groovy.org.codenarc.rule.braces

## [Groovy] Class WhileStatementBracesAstVisitor

- groovy.org.codenarc.rule.braces.WhileStatementBracesAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitWhileLoop(org.codehaus.groovy.ast.stmt.WhileStatement whileStatement)`

- - ### Method Detail

    - #### void visitWhileLoop(org.codehaus.groovy.ast.stmt.WhileStatement whileStatement)